fieldLayouts:
  abfa7094-a4d4-46cd-9cfc-e1d0bbf58e36:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: cumCumpar
hasTitleField: false
name: 'Cum cumpar'
section: d1967283-dc3a-438e-ab5e-3d48921060da
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
